XFBURN(1)

NAME
xfburn - Simple CD/DVD burning tool

DESCRIPTION

  Usage:

    xfburn [OPTION...]

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-i, --burn-image
    Open the burn image dialog. The filename of the image can optionally be specified as a parameter

-b, --blank
    Open the blank disc dialog.

-d, --data-composition
    Start a data composition. Optionally followed by files/directories to be added to the composition.

-V, --version
    Display program version and exit

-m, --main
    Show main program even when other action is specified on the command line.

--display=DISPLAY
    X display to use

    built with GTK+-2.12.11, linked with GTK+-2.12.11.